/*
    Document   : awards.humanrights.gov.au.local-custom.css
    Created on : Dec 10, 2012, 4:21:16 PM
    Author     : daniel
	Modified   : Matthew Bretag, Australian Human Rights Commission - changes marked with HRC change in comments
    Description:
        Purpose of the stylesheet follows.
*/


/* -----------------------------------------------------------------------------------
//
//	General
//
//	-----------------------------------------------------------------------------------*/

#page {
	padding-left:0;
	padding-right:0;
	width:1024px;
	max-width:1024px;
	background-color:transparent;
}

.region-accessibility{
	width:1024px;
}

#accessibility-bar #block-microsites-global-accessibility-menu {
	width:380px;
	margin-top: 5px;
}
#accessibility-bar #block-microsites-main-site-links {
	width:200px;
	margin-top: 5px;
}

#main {
	padding-top:0;
}

.panels-flexible-row-microsite_1_column-2 {
	margin-bottom:0;
}

.pane-content ul, .pane-content ol{
 padding-left: 3em;
}


/*Position of confirmation when submitting a form*/
/*
div.messages {
	position:absolute;
	margin-top:5.5em;
	margin-left:15%;
}
*/

/*main commission link*/
#block-microsites-main-site-links a#main-site-link, #block-microsites-main-site-links a#main-site-link:hover{
	background-image: url(/sites/all/themes/microsite_basic/images/commission-icon.png);
	background-position: 0;
	padding-left: 2em;
}

/*hide search bar and link */
#block-funnelback-form {
	display:none;
}
#block-microsites-global-accessibility-menu div.item-list li.last {
display: none;
}

/*style social media block*/
#block-block-10{
 float: right; 
}
#block-block-10 ul li{
 margin:0; 
 line-height: 1em;
}
#block-block-10 ul li a{
 background-image: none;
 padding-left: 7px;
 line-height: 1em;
}

/*
#block-menu-block-4 .block-title{
 position: absolute !important;
 height: 1px;
 width: 1px;
 overflow: hidden;
 clip: rect(1px,1px,1px,1px);
}
#block-menu-block-4 ul {
 margin: 0;
 padding: 0;
}
#block-menu-block-4 ul li {
 float: left;
 list-style: none;
 margin: 0 0.625em 0 0;
 padding: 0;
}
#block-menu-block-4 ul li a {
 overflow: hidden;
 display: block;
 line-height: 0.875em;
}
*/




body {
	font-family:Arial, Helvetica, sans-serif;
	background: url(images/bottom-bg.jpg) no-repeat 50% 100% #E68D20;
	margin: 0;
	padding: 0;
	color: #000;
}

#background {
	background: url(images/main-bg.jpg) no-repeat 50% 30px;
	margin: 0;
	width:100%;
	height:478px;
	max-width:none;
	position:absolute;
	left:0;
	top:0;
}

/* ~~ website title styles ~~ */
.sitetitle
{
	background: url(images/siteheading.png) no-repeat;
	height: 70px;
	width: 924px;
	margin: 0 auto 36px;
	display: block;
	padding-top:140px;
	background-position: 0 140px;
}

.sitetitle h1{
	color:#ffffff;
	font-size: 23px;
	margin: 0 0 0 0;
	padding: 18px 0 0 6px;
	text-align: center;
}

/* ~~styles for page layouts~~ */
.pane-system-main-menu {
	height: 82px;
    background-color:#7c4819;
	background: rgba(108, 48, 11, 0.60);
	border-radius:0px;
	width:100%;
	margin:0;
	padding:0;
}

.pane-system-main-menu .pane-content {
	width: 100%;
	height: 40px;
	text-align:right;
	white-space:nowrap;
	font-size:90%;
	z-index:-1;
	padding: 27px 0 0 0;
}

/* ~~ The main HRA navigation styles for list and links ~~ */

.pane-system-main-menu ul.menu {
	list-style: none;
	display: inline;
	white-space: nowrap;
	/*width: 1008px;*/
	padding: 0 0 0 0;
	position:inherit;
	top: 216px;
	float: left;
	font-size: 13px;
	height: 40px;
	overflow:hidden;
	text-align:left;
    margin-left:16px;
}

.pane-system-main-menu ul.menu li {
	display: block;
	float: left;
	margin-right: 6px;
	width: 154px;
	height: 40px;
}
.pane-system-main-menu ul.menu li.home
{
	background: url(images/menu-sprite.jpg) no-repeat;
}
.pane-system-main-menu ul.menu li.getit
{
	background: url(images/menu-sprite.jpg) no-repeat 0px -40px;
}
.pane-system-main-menu ul.menu li.knowit
{
	background: url(images/menu-sprite.jpg) no-repeat 0px -80px;
}
.pane-system-main-menu ul.menu li.useit
{
	background: url(images/menu-sprite.jpg) no-repeat 0px -120px;
}
.pane-system-main-menu ul.menu li.resources
{
	background: url(images/menu-sprite.jpg) no-repeat 0px -160px;
}
.pane-system-main-menu ul.menu li.contactus
{
	background: url(images/menu-sprite.jpg) no-repeat 0px -200px;
}


.pane-system-main-menu ul.menu a {
	text-decoration: none;
	color: #000;
	width: 82px;
	display: block;
	background: #dd8b24;
	padding: 14px 8px 13px 18px;
	margin: 0 0 0 47px;
}

.pane-system-main-menu ul.menu > li > a {
	line-height: 1.3em;
}

.pane-system-main-menu ul.menu li.active a {
	font-weight: bold;
}


/*
background: url(images/siteheading.png) no-repeat;
	height: 70px;
	width: 924px;
	margin: 0 auto 36px;
	display: block;
	padding-top:140px;
	background-position-y: 140px;
*/



/*Set hover style for navigation links*/
.pane-system-main-menu ul.menu > li > a:hover,
#block-system-main-menu ul.menu > li >  a:hover,
.pane-system-main-menu ul.menu > li > a:focus,
#block-system-main-menu ul.menu > li >  a:focus{
    border-radius: 0px;
    -webkit-border-radius: 0px;
    color:#000;
    background: #dd8b24;
	font-weight: bold;
}

/*Set color style for active links*/
.pane-system-main-menu ul.menu > li.active-trail > a,
.pane-system-main-menu ul.menu > li.active-trail > a:visited,
#block-system-main-menu ul.menu > li.active-trail > a,
#block-system-main-menu ul.menu > li.active-trail > a:visited{
    background:#dd8b24;
    color:#000;
	font-weight: bold;
}

/* ~~ content formatting ~~ */
.panels-flexible-row {
	margin-bottom:0;
}

.panels-flexible-row-microsite_1_column-main-row {
	position: relative;
	line-height: 18px;
}

h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}

#page-title{
	color: #000000;
	font-size: 36px;
	text-transform: none;
	padding: 0;
    text-align: center;
}
/*
.panels-flexible-row-microsite_1_column-main-row h3{
	color: #000000;
	font-size: 28px;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	padding: 20px 0 0 0;
    text-align: center;
}
*/

.field-name-body h3, .panels-flexible-row-microsite_1_column-main-row h3{
	font-size: 18px;
	text-align: center;
	margin: 40px 0 10px 0;
	display: block;
	font-weight: bold;
	padding: 0;
	border:none;
	color: #000000;
}

.section-contact-us .field-name-body h3{
	text-align: left;
}

.field-name-body p{
	text-align:left;
}

.field-name-body p.center_video {
 text-align:center;
}

.panels-flexible-row-microsite_1_column-main-row a
{
	color: #000;
	font-weight: bold;
	text-decoration:none;
}
.panels-flexible-row-microsite_1_column-main-row a:hover
{
	border-bottom: 1px dashed #000;
}

/*
.panels-flexible-row-microsite_1_column-main-row ul {
list-style-type: none;
}
*/

/* ~~ pre footer panel ~~ */


.panels-flexible-region-microsite_1_column-footer-inside
{
	margin: 0 auto;
	position: relative;
	width: 923px;
	line-height: 18px;
	text-align: center;
}

.panels-flexible-region-microsite_1_column-footer-inside .socialmedia {
	position: absolute;
	bottom: 14px;
	left: -30px;
	height: 36px;
	width: 300px;
}

.panels-flexible-region-microsite_1_column-footer-inside .socialmedia a
{
	width: 36px;
	height: 36px;
	display: block;
	float: left;
	margin: 0 7px 0 0;
	text-indent: -9999px;
}

.panels-flexible-region-microsite_1_column-footer-inside .socialmedia a:hover
{
	opacity: 0.7;
}

.panels-flexible-region-microsite_1_column-footer-inside .socialmedia a.twitter {
	background: url(images/social-sprite.png) no-repeat -87px 0px;
}

.panels-flexible-region-microsite_1_column-footer-inside .downloadlink {
	display: block;
	padding: 50px 0 70px 0;
}

/* Custom Video Thumbnail Styles*/
#video {
    width: 635px;
    height: 357px;
}
.video
{
	padding: 0 0 20px 0;
	display: block;
	margin: 0 auto;
	margin-top:50px;
	width: 635px;
}
.video .hide
{
	display: none;
}
.video .show
{
	display: block;
}

.video .thumbnail
{
	line-height:8px;
}

.video .thumbnail img
{
	width: 635px;
	height: 339px;
}
.video .caption
{
	background: url(images/caption-bg.png) no-repeat;
	padding: 20px 25px;
}
.video .caption span
{
	color: #ffffff;
	font-weight: bold;
	font-size: 17px;
	display: block;
	background: url(images/caption-bg.jpg) no-repeat #773a02;
	padding: 12px 5px 2px 52px;
	height: 28px;
	overflow: hidden;
	cursor: pointer;
}


/* ~~ content form ~~ */
.pane-content form
{
	width: 612px;
	text-align: left;
	margin: 0 0 20px 0;
	clear: both;
	margin: 0 auto;
	line-height: 11px;
}

.pane-content form label
{
	font-size: 16px;
	font-weight:normal;
	display: inline-block;
	width: 130px;
	position: absolute;
	padding: 17px 12px 12px 12px;
}


.pane-content form input
{
	font-size: 16px;
	width: 464px;
	background: #eec28c;
	border: none;
}
.pane-content form input#edit-submitted-full-name-
{
	padding: 12px 12px 12px 100px;
	width: 494px;
}
.pane-content form input#edit-submitted-email
{
	padding: 12px 12px 12px 70px;
	width: 524px;
}
.pane-content form input#edit-submitted-address-line-1-,
.pane-content form input#edit-submitted-address-line-2-
{
	padding: 12px 12px 12px 130px;
}

.pane-content form .webform-component--state-,
.pane-content form .webform-component--postcode-
{
	width: 50%;
	float: left;
	position: relative;
}

.pane-content form .webform-component--state- label,
.pane-content form .webform-component--postcode- label
{
	width: 90px;
	position: absolute;
	left: 0;
}

.pane-content form .webform-component--state- input,
.pane-content form .webform-component--postcode- input
{
	width: 185px;
	float: left;
	padding: 12px 12px 12px 90px;
}

.pane-content form input#edit-submitted-state-
{
	width: 215px;
	float: left;
	padding: 12px 12px 12px 60px;
}
.pane-content form input#edit-submitted-postcode-
{
	width: 198px;
}


.pane-content form .webform-component--subscribe
{
	font-size: 12px;
	clear: both;
	padding: 20px 0 10px;
	width: 92%;
	display: block;
	margin: 0 auto;
}
.pane-content form .webform-component--subscribe label
{
	width: 554px;
	font-size: 12px;
	padding: 6px 0;
}
.pane-content form .webform-component--subscribe input
{
	width: 20px !important;
}

.pane-content .form-actions{
	text-align: center;
}
.pane-content .form-submit
{
	width: 130px;
	margin: 0 auto;
	display: block;
	padding: 10px 0;
	cursor: pointer;
}
.pane-content .form-submit:hover
{
	color: #fff;
	background: #c03016;
}


/* ~~ Download Thumbnails ~~ */
.document-thumbs{
 margin: 0 auto;
 overflow: auto;
}
.document-thumbs ul{
 list-style-type: none;
 padding-left: 0;
}

.document-thumbs li{
 float:left;
 width: 250px;
 text-align:center;
}
.document-thumbs li img { 
 margin: 10px;
 border: 5px solid #fff; 
 border-color: rgba(255,255,255,0.5);
 -webkit-transition: border-color 0.5s ease;
 -moz-transition: border-color 0.5s ease;
 -o-transition: border-color 0.5s ease;
 -ms-transition: border-color 0.5s ease;
 transition: border-color 0.5s ease;
}
.document-thumbs li img { 
 margin: 10px;
 border: 5px solid #fff; 
 border-color: rgba(255,255,255,0.5);
 -webkit-transition: border-color 0.5s ease;
 -moz-transition: border-color 0.5s ease;
 -o-transition: border-color 0.5s ease;
 -ms-transition: border-color 0.5s ease;
 transition: border-color 0.5s ease;
}
.document-thumbs li a:hover { 
 border-bottom: none;
}
.document-thumbs li img:hover { 
 border-color: rgba(255,255,255,1);
}

.declaration-form .pane-title{
	font-size: 18px;
	text-align: center;
	margin: 40px 0 10px 0;
	display: block;
	font-weight: bold;
	padding: 0;
	border: none;
	color: #000000;
}


/* ~~ Download Document ~~ */
.pane-content .document
{
	display: block;
	width: 168px; /* 335px if 2 docs*/
	margin: 0 auto;
	height: 224px;
	padding: 0 0 30px 0;
}
.pane-content .document a.word,
.pane-content .document a.pdf
{
	width: 157px;
	height: 224px;
	display: block;
	background: url(images/cover.jpg) no-repeat;
	float: left;
	cursor: pointer;
	text-indent: -9999px;
	/*
	-moz-box-shadow: 0px 0px 20px -3px rgba(0, 0, 0, 0.9);
	-webkit-box-shadow: 0px 0px 20px -3px rgba(0, 0, 0, 0.9);
	box-shadow: 0px 0px 20px -3px rgba(0, 0, 0, 0.9);
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    */
}

.pane-content .document a:first-child
{
	margin: 0 21px 0 0;
}
.pane-content .document a.word:hover
{
	background: url(images/cover-word.jpg) no-repeat;
	border-bottom: none;
}
.pane-content .document a.pdf:hover
{
	/*
	background: url(images/cover-pdf.jpg) no-repeat;
	*/
	border-bottom: none;
}

blockquote
{
    margin: 10px 0 0 12px;
    padding-left:50px;
    background: transparent url('https://www.humanrights.gov.au/sites/default/files/quote-brown.png') 0px 10px no-repeat;
    /*font:italic 18px/1.4 Georgia, serif;*/
    font:italic 18px/1.4 Arial, Helvetica, sans-serif;
    font-weight:bold;
}
blockquote .author
{
    /*font:normal 14px/1.2 Georgia, serif;*/
    font:normal 12px/1.2 Arial, Helvetica, sans-serif;
    font-weight:bold;
}

.example-box {
	border:1px solid #000;
	padding: 8px;
	margin: 16px 68px 20px 60px;
	font-style: italic;
}


/*SCREEN WIDTH < 1024px */
@media all and (max-width: 1023px) {
    #page {
	width:100%;
	}
    .panels-flexible-region-microsite_1_column-footer-inside{
        width:100%;
    }
    .pane-system-main-menu {
	width:100%;
	}

    .pane-system-main-menu ul.menu li {
		width: 140px;
        margin-right:0;
	}
    .pane-system-main-menu ul.menu a {
		width: 62px;
	}
    .sitetitle {
        width:98%;
        background-image: url('images/siteheading-with-text.png');
        /*background-size: cover;*/
        background-size: contain;
        background-repeat: no-repeat;
        background-position-y: 140px;
        padding-top:140px;
        margin: 0 auto 36px;
    }
     .sitetitle h1 {
        display:none;
    }

    /*
    #background{
        width: 780px;
        margin-left: -390px;
    }
	#date-block{
		line-height:1.2em;
		top:4px;
	}
    */
}

/*SCREEN WIDTH < 770px */
@media all and (max-width: 770px) {
	.panels-flexible-region-microsite_1_column-footer-inside{
        width:100%;
    }
    .sitetitle {
        width:98%;
        overflow-y: hidden ! important;
        overflow-x: hidden ! important;
        background-image: url('images/siteheading-with-text.png');
        /*background-size: cover;*/
        background-size: contain;
        background-repeat: no-repeat;
        background-position: top center;
        position:absolute;
        padding-top:0;
    }
    .sitetitle h1 {
        display:none;
    }
     .breadcrumb {
        display:none;
    }
    #background{
        background:none;
    }
    #block-microsites-global-accessibility-menu{
	display:none;
	}
	.region-accessibility{
	width:auto;
	padding-bottom:0.31em;
	}
	#page {
	width:100%;
	}
	.pane-system-main-menu {
	height: auto;
	background: rgba(108, 48, 11, 0.60);
	border-radius:0px;
	width:100%;
	margin:0;
	padding:0;
    margin-top:8%;
    margin-bottom:10px;
	}
	.pane-system-main-menu .pane-content {
	width: 100%;
	height: auto;
	text-align:right;
	white-space:nowrap;
	font-size:90%;
	z-index:-1;
	padding: 0 0 0 0;
	}
	.pane-system-main-menu ul.menu
	{
	list-style: none;
	display: inline;
	white-space: nowrap;
	width: 100%;
	padding: 0 0 0 16px;
	position:inherit;
	top: 216px;
	float: none;
	font-size: 13px;
	height:auto;
	overflow:hidden;
	text-align:left;
	}

	.pane-system-main-menu ul.menu li {
		display: block;
		float: none;
		margin-right: 6px;
		margin-bottom:2px;
		width: auto;
		height: 40px;
		border: 1px solid #6c300b;
	}
	.pane-system-main-menu ul.menu a {
		width: auto;
		padding-top:11px;
		padding-bottom:11px;
	}
    .panels-flexible-region-microsite_1_column-footer-inside .socialmedia{
        left:0px;
    }
    .video .caption {
        background:none;
        background-color:#FFE3C2;
    }
    .video {
        width:98%;
    }
    .video .thumbnail img{
        width:100%;
    }
    .video .caption span{
        height:auto;
        min-height:28px;
    }
    #video{
    width: 100%;
    }
    .pane-content form
    {
        width: 100%;
        line-height: 16px;
    }
    .pane-content form label
    {
        width:25%;
        height:18px;
        box-shadow: -2px 0 2px rgba(252, 139, 0, .40) inset;
        padding: 7px 0px 22px 12px;
    }

    .pane-content form input
    {
        padding-left:30%;
    }
    .pane-content form input#edit-submitted-full-name-,
    .pane-content form input#edit-submitted-email,
    .pane-content form input#edit-submitted-address-line-1-,
    .pane-content form input#edit-submitted-address-line-2-,
    .pane-content form input#edit-submitted-state-,
    .pane-content form input#edit-submitted-postcode-
    {
        padding-left:30%;
        padding-right:0;
        width: 70%;
    }


    .pane-content form #webform-component-state-,
    .pane-content form #webform-component-postcode-
    {
        width: 100%;
    }


    .pane-content form #webform-component-state- label,
    .pane-content form #webform-component-postcode- label
    {
        width: 25%;
        height:18px;
        /*border-right:1px solid #d9af7c;*/
        padding-right:0;
        box-shadow: -2px 0 2px rgba(252, 139, 0, .40) inset;
    }

    .pane-content form #webform-component-subscribe label
    {
        width: 90%;
    }

    .pane-content form #webform-component-subscribe
    {
        padding-bottom: 20px;
    }


    /*
    .pane-content form #webform-component-state- input,
    .pane-content form #webform-component-postcode- input
    {
        width: 185px;
        float: left;
        padding: 12px 12px 12px 90px;
    }

    .pane-content form input#edit-submitted-state-
    {
        width: 215px;
        float: left;
        padding: 12px 12px 12px 60px;
    }
    .pane-content form input#edit-submitted-postcode-
    {
        width: 198px;
    }
    */
}


/*SCREEN WIDTH < 320px */
@media all and (max-width: 320px) {
    .pane-content .document a.word,
    .pane-content .document a.pdf
    {
        width: 120px;
        height: 84px;
        background: none;
        text-indent:0;
    }
    .pane-content .document
    {
        width: 270px;
        height:94px;
    }
    .pane-content .document a.word:hover
    {
        background: none
    }
    .pane-content .document a.pdf:hover
    {
        background: none;
    }


}





































/*HRC change */
/*
body{
	background: url(images/hrawards2013-background.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	color:#f6f2f2;
}
*/

/*HRC change*/
/*
.lt-ie8 body{
	background: url(images/hrawards2013-background.jpg) 0 0 no-repeat #000;
	background-attachment:fixed;
}
*/

/*HRC change*/
#footer-bar {
	padding-bottom:30px;
}

/*HRC change*/
#top-banner{
	position:relative;
	color:#f6f2f2;
	height:144px;
	background: url(images/banner.png) 0 0 no-repeat;
}

/*HRC change*/
/*positions date info in bottom right corner of banner block */
#top-banner #date-block {
	position:absolute;
	bottom:12px;
	right:4px;
	font-size:14px;
	text-align:right;
}


/*HRC change*/
@media all and (max-width: 330px) {
	/*
    body{
        background: none;
    }
	*/
}


/*temporary, to be removed*/
#block-microsites-global-search .block-title{
    display: none;
}

#background{
	/*
    background: url(images/bg-banner.jpg) 0 0 no-repeat transparent;
    width: 960px;
    margin: auto;
    height: 227px;
    position: absolute;
    left: 50%;
    margin-left: -480px;
	*/
}



/*HRC Change */
@media all and (max-width: 770px) {
	/*
    #background{
        width: 100%;
        margin-left: 0;
        display: block;
        height: 160px;
        top: 175px;
        left: auto;
        background-size: 100% auto;
    }
	*/
	#top-banner{
        width: 100%;
        background-size: 100% auto;
		background-position: bottom;
    }
}


/*
@media all and (max-width: 330px) {
    #background{
        display: none;
    }
}
*/

#background:before,
#background:after{
    display: none;
}

/*HRC Change*/
/*
#page{
	background-color:#6c300b;
	background:rgb(108,48,11) transparent;
	background:rgba(108,48,11,0.60);
}

.lt-ie9 #page {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}
.lt-ie8 #page {
	*filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#99000000,endColorStr=#99000000);
}
*/


/*HRC Change*/
#main{
	background: transparent;
}


h1, h1.title {
    font-size: 21px;
    margin-bottom: 10px;
    color: #cd85f1;
}

/*HRC Change*/
.field-name-body li {
	font-size:.875em;
	line-height:1.5em;
}

/*HRC Change*/
/*
.field-name-body h2, .field-name-body h3, .field-name-body h4 {
    color: #f6f2f2;
}
*/

/*HRC Change*/
/*
.pane-content a {
	color:#d1f1ff;
}
*/

/*HRC Change*/
.webform-component-fieldset {
	color: #000;
}

.fieldset-wrapper a {
	color: #741bef;
}



/*HRC Change*/
.flexslider{
	background-color:#000;
	background:rgb(0,0,0) transparent;
	background:rgba(0,0,0,0.85);
}

.lt-ie9 .flexslider {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
}
.lt-ie8 .flexslider {
	*filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#d8000000,endColorStr=#d8000000);
}




/* -----------------------------------------------------------------------------------
//
//	 Accessibilty bar
//
//	-----------------------------------------------------------------------------------*/

#accessibility-bar{
    background-color: #005c97;
    /*margin-bottom: 158px;*/
}

.lt-ie9	#accessibility-bar{
    /*margin-bottom: 157px;*/
}

/*
@media all and (max-width: 770px) {
    #accessibility-bar {
        margin-bottom: 20%;
    }
}

@media all and (max-width: 330px) {
    #accessibility-bar {
        margin-bottom: 0;
    }
}
*/


/* -----------------------------------------------------------------------------------
//
//	top menu
//
//	-----------------------------------------------------------------------------------*/

/*
.pane-system-main-menu,
#block-system-main-menu {
    background: #741bef;
    padding-top: 0;
    padding-bottom: 0;
    border-radius: 0px;
    -webkit-border-radius: 0px;
}
*/

/*
@media all and (max-width: 770px) {
    .pane-system-main-menu,
    #block-system-main-menu {
        border: 1px  solid #741bef;
    }
}
*/

/*
.pane-system-main-menu ul.menu > li,
#block-system-main-menu ul.menu > li{
    margin: 0;
}
*/


/*Set hover style for navigation links*/
/*
.pane-system-main-menu ul.menu > li > a,
#block-system-main-menu ul.menu > li >  a{
    font-weight: bold;
    color:#fff;
}
*/


/*Set hover style for navigation links*/
/*
.pane-system-main-menu ul.menu > li > a:hover,
#block-system-main-menu ul.menu > li >  a:hover,
.pane-system-main-menu ul.menu > li > a:focus,
#block-system-main-menu ul.menu > li >  a:focus{
    border-radius: 0px;
    -webkit-border-radius: 0px;
    color:#fff;
    background: #6c12c1;
}
*/

/*Set color style for active links*/
/*
.pane-system-main-menu ul.menu > li.active-trail > a,
.pane-system-main-menu ul.menu > li.active-trail > a:visited,
#block-system-main-menu ul.menu > li.active-trail > a,
#block-system-main-menu ul.menu > li.active-trail > a:visited{
    background:#fff;
    color:#741bef;
}
*/

/*HRC Change */
/*
.pane-system-main-menu .menu .leaf{
	border-right:1px solid #6212d1;
}
*/


/* -----------------------------------------------------------------------------------
//
//	Left side bar
//
//	-----------------------------------------------------------------------------------*/


.panels-flexible-region-microsite_2_column-sidebar .panel-pane{
    background-color: #f0e8fd;
    color: #000;
    padding: 0;
    -webkit-border-radius:0px;
    border-radius: 0px;
}

.panels-flexible-region-microsite_2_column-sidebar .panel-pane a{
    color: #741bef;
}

.panels-flexible-region-microsite_2_column-sidebar .pane-title{
    color: #fff;
    background-color: #741bef;
    font-size: 14px;
    font-weight: bold;
}

.panels-flexible-region-microsite_2_column-sidebar .pane-content {
    margin-top:0;
    padding: 10px;
    overflow: hidden;
    font-size: 12px;
}



.panels-flexible-region-microsite_2_column-sidebar .pane-custom .pane-content li,
.panels-flexible-region-microsite_2_column-sidebar .pane-views-latest-multimedia-block-3 .pane-content li {
    border-bottom: 1px dotted #3a3d3e!important;
    position: relative!important;
    padding-bottom: 5px!important;
    padding-top: 5px!important;
}

html:not(.lt-ie9) .panels-flexible-region-microsite_2_column-sidebar .pane-custom .pane-content ul,
html:not(.lt-ie9) .panels-flexible-region-microsite_2_column-sidebar .pane-views-latest-multimedia-block-3  .pane-content ul {
    margin: 0!important;
    padding: 0!important;
}


html:not(.lt-ie9) .panels-flexible-region-microsite_2_column-sidebar .pane-custom .pane-content li,
html:not(.lt-ie9) .panels-flexible-region-microsite_2_column-sidebar .pane-views-latest-multimedia-block-3 .pane-content li {
    list-style: none;
    padding-left: 10px!important;
}

html:not(.lt-ie9 ) .panels-flexible-region-microsite_2_column-sidebar .pane-custom .pane-content li:before,
html:not(.lt-ie9 ) .panels-flexible-region-microsite_2_column-sidebar .pane-views-latest-multimedia-block-3 .pane-content li:before {
    background-color: #000;
    width: 0.3125em;
    height: 0.3125em;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    position: absolute;
    left: 0;
    top: 12px;
    content: '';
}

.pane-menu-menu-microsite-secondary-menu .pane-title{
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
}

.pane-menu-menu-microsite-secondary-menu  .pane-content {
    padding: 0;
}

.pane-menu-menu-microsite-secondary-menu  .pane-content ul{
    margin: 0;
    padding: 0;
}

.pane-menu-menu-microsite-secondary-menu  .pane-content li{
    list-style: none;
}

.pane-menu-menu-microsite-secondary-menu  .pane-content li a {
    background-color: #741bef;
    font-size: 14px;
    color: #fff;
    padding: 7px 10px 6px 10px;
    display: block;
    text-decoration: none;
    border-bottom: 1px solid #fff;
}

.pane-menu-menu-microsite-secondary-menu  .pane-content li a:hover {
    background-color: #6c12c1;
}


.mailing-list .pane-content label{
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
}



/* Tickets page*/

.panels-flexible-region-microsite_2_column-sidebar .panel-pane.tickets-info,
.panels-flexible-region-microsite_2_column-sidebar .general-info-block{
    background-color: transparent;
}

.panels-flexible-region-microsite_2_column-sidebar .panel-pane.tickets-info .pane-content,
.panels-flexible-region-microsite_2_column-sidebar .panel-pane.general-info-block .pane-content{
    padding:0;
}

.tickets-info h2,
.general-info-block h2{
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
}

.tickets-info ul,
.general-info-block ul{
    margin: 0;
    padding:0;
}

html:not(.lt-ie9) .panels-flexible-region-microsite_2_column-sidebar .pane-custom.tickets-info .pane-content  li,
html:not(.lt-ie9) .panels-flexible-region-microsite_2_column-sidebar .pane-custom.general-info-block .pane-content li{
    list-style: none!important;
    padding: 0!important;
    border-bottom: 0!important;
}


.panels-flexible-region-microsite_2_column-sidebar .pane-custom.tickets-info .pane-content  li,
.panels-flexible-region-microsite_2_column-sidebar .pane-custom.general-info-block .pane-content  li{
    list-style: none!important;
    padding: 0!important;
    border-bottom: 0!important;
}

html:not(.lt-ie9) .panels-flexible-region-microsite_2_column-sidebar .pane-custom.tickets-info .pane-content  li:before,
html:not(.lt-ie9) .panels-flexible-region-microsite_2_column-sidebar .pane-custom.general-info-block .pane-content  li:before{
    display: none;
}

.panels-flexible-region-microsite_2_column-sidebar .panel-pane.tickets-info li a,
.panels-flexible-region-microsite_2_column-sidebar .panel-pane.general-info-block li a{
    display: block;
    margin-bottom: 1px;
    background-color: #741bef;
    color: #fff;
    padding: 5px 10px;
    text-decoration: none;
    font-size: 14px;
}

.panels-flexible-region-microsite_2_column-sidebar .panel-pane.tickets-info li a:hover,
.panels-flexible-region-microsite_2_column-sidebar .panel-pane.general-info-block li a:hover{
    background-color: #6c12c1;
}




/* -----------------------------------------------------------------------------------
//
//	 Inner page
//
//	-----------------------------------------------------------------------------------*/


.image-wrapper{
    line-height: 0!important;
}

.caption-bottom{
    width: auto !important;
    line-height: 24px !important;
}

.section-sponsorship-opportunities .sponsorsdiv img{
    float: left;
    margin: 0 10px 15px 0;
}

.section-sponsorship-opportunities .node-page p{
    font-size: 12px;
}

.section-sponsorship-opportunities .sponsorsdiv p{
    min-height: 120px;
}

/* Gallery*/
.field-name-field-cmn-gallery .field-item a {
    border: 1px solid #ccc;
    padding: 3px;
}


/* -----------------------------------------------------------------------------------
//
//	 Footer
//
//	-----------------------------------------------------------------------------------*/


#footer-bar {
    background: #000;
    color:#0091d9;
}

#footer-bar a {
    color: #fff;
    font-size: 12px;
}

#footer-bar a:hover {
    color: #0091d9;
    text-decoration: none;
}

#block-microsites-global-footer-copyright {
    color:#0091d9;
    font-size: 12px;
}




/* -----------------------------------------------------------------------------------
//
//	 Home Page Slideshow
//
//	-----------------------------------------------------------------------------------*/

.flex-control-nav{
    bottom: 4.75em;
    left: 4.6em;
}


.flex-control-nav li{
    float: left;
    margin: 0 3px;
}

.flex-control-paging li a{
    text-indent: 0;
    list-style: none;
    display: inline;
    background-color: #741bef;
    color: #fff;
    padding: 4px 8px 4px 8px;
    margin: 0;
    text-align: center;
    outline: 0;
    text-decoration: none;
    border-radius: 0 0 3px 3px;
    border: none;
    box-shadow: none;
    font-size: 12px;
}

.flex-control-nav li a:hover,
.flex-control-nav li a:focus,
.flex-control-nav li a:active{
    background: #6c12c1;
    border: none;
}

.flex-control-nav li a.flex-active{
    background-color: #000;
    border: none;

}

.field-name-field-share-this{

}


.flexslider:hover .flex-prev {
    left: 0;
}
.flexslider:hover .flex-next {
    right: 0;
}

.flex-direction-nav .flex-prev,
.flex-direction-nav a.flex-prev{
    left: 0;
    background: none;
    box-shadow: none;
    border: none;
}

.flex-direction-nav flex-next,
.flex-direction-nav a.flex-next{
    right: 0;
    background: none;
    box-shadow: none;
    border: none;
}

.flex-control-paging a,
.flex-direction-nav a.flex-prev,
.flex-direction-nav a.flex-next,
.flex-pauseplay a.flex-play,
.flex-pauseplay a.flex-pause,
.views_slideshow_controls_text_previous a,
.views_slideshow_controls_text_next a{
    text-indent: 0;
    background-color: #741bef;
    background-image: none;
    color: #fff;
    display: inline;
    text-decoration: none;
    border-radius: 0 0 3px 3px;
    border: none;
    font-size: 12px;
    padding: 1px 8px 1px 8px;

}

.flex-pauseplay{
    position: relative;
    left: 450px;
    bottom: 76px;
	/*AHRC change*/
	width:100px;
}

.flex-pauseplay a.flex-pause,
.flex-pauseplay a.flex-play{
    padding-top: 4px;
    padding-bottom: 4px;
}

.flex-direction-nav a.flex-prev:hover,
.flex-direction-nav a.flex-prev:focus,
.flex-direction-nav a.flex-next:hover,
.flex-direction-nav a.flex-next:focus,
.views_slideshow_controls_text_previous a:hover,
.views_slideshow_controls_text_pause a:hover,
.views_slideshow_controls_text_next a:hover{
    background: #000;
    text-decoration: none;

}

.flex-direction-nav{
    box-shadow: none;
    position: relative;
    bottom: 76px;
}

.flex-direction-nav a {
    margin-top: 0;
    height: auto;
    opacity: 1 !important;
    width: auto;
}


.flex-direction-nav li:first-child{
    width: auto;
    position: relative;
}

.flex-direction-nav li:last-child{
    width: auto;
    position: relative;
}

.views_slideshow_controls_text_previous{
    position: relative;
    bottom: 88px;
}

.views_slideshow_controls_text_next{
    position: relative;
    bottom: 88px;
    left: 315px;
}


.flexslider_views_slideshow_slide .views-field-title{
    position: relative;
    bottom: 50px;
    background: #000;
    opacity:0.7;
    padding: 2px 0 48px 5px;
    height: 0;
    width: 734px;
    font-size: 12px;
}

.flexslider_views_slideshow_slide .views-field-title a{
    color: #fff;
    text-decoration: none;
    overflow: hidden;


}